Bug 140313 - gnome-panel crashes while adding to panel
gnome-panel crashes while adding to panel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-22 04:48 EST by Johannes Reykdal
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-05 05:16:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace (3.14 KB, text/plain)
2005-04-12 15:39 EDT, Johannes Reykdal
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 167478 None None None Never

  None (edit)
Description Johannes Reykdal 2004-11-22 04:48:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Start Gnome
Right Click Panel
select add to panel
Select "Application Launcher"
Click Next
Program crashes.

Version-Release number of selected component (if applicable):
2.8.1-3

How reproducible:
Always

Steps to Reproduce:
1. Start Gnome
2. Right Click Panel
3. select add to panel
4. Select "Application Launcher"
5. Click Next

    

Actual Results:  Program crashes

Expected Results:  Some dialog to select launchers to add

Additional info:
Comment 1 Mark McLoughlin 2005-04-07 08:22:47 EDT
Thanks for the bug report and apologies this took so long to get to.

Without a stack trace from the crash it is very hard to determine what caused
the crash. Please see http://fedoraproject.org/wiki/StackTraces for more
information about getting a useful stack trace.
Comment 2 Johannes Reykdal 2005-04-07 10:59:11 EDT
(In reply to comment #1)
> Thanks for the bug report and apologies this took so long to get to.
> 
> Without a stack trace from the crash it is very hard to determine what caused
> the crash. Please see http://fedoraproject.org/wiki/StackTraces for more
> information about getting a useful stack trace.

If I recall correctly then it stopped happening when I changed from Icelandic to
English.

I will check again soon.
Comment 3 Mark McLoughlin 2005-04-07 11:06:18 EDT
Okay, thanks - please re-open when you've a stack trace.
Comment 4 Johannes Reykdal 2005-04-12 15:39:33 EDT
Created attachment 113049 [details]
stack trace

Hope this is enough.
Comment 5 Mark McLoughlin 2005-04-27 07:18:33 EDT
You'll really need to install the gnome-panel-debuginfo package in order to get
a stack trace which we could use to fix the bug.

See:

  http://fedoraproject.org/wiki/StackTraces

for more info on debuginfo packages.
Comment 6 Mark McLoughlin 2005-05-05 05:16:36 EDT
I think this is probably this bug:

  http://bugzilla.gnome.org/show_bug.cgi?id=167478

Its hard to tell without a stack trace obtained with debuginfo packages, but it
looks similar.

If it is the same bug, it should be fixed in rawhide (i.e. will be fixed in FC4)

Thanks

Note You need to log in before you can comment on or make changes to this bug.